/***
==========================================================================
   Bootstrap Accordion
==========================================================================
***/

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fade.in {
  opacity: 1;
}
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  transition: height 0.35s ease;
}
.panel {
  background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	margin-bottom: 20px;
}
.panel-body {
  padding: 15px;
}
.panel-heading {

}
a.panel-title {
	color: #333;
	display: block;
  padding: 12px 45px 12px 15px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}
.panel-title .icon-arrow-down:before {
  background: #E0E0E0;
  color: #4EC8F0;
  padding: 10px;
  border-radius: 100%;
  position: absolute;
  top: 5px;
  right: 5px;
}

a.panel-title:hover {
	color: #0284d0;
	text-decoration: none;
}

.active a.panel-title .icon-arrow-down:before {
	background: #FFCD00;
  color: white;
  content: "g";
}


/***
==========================================================================
   Magnific Popup
==========================================================================
***/

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }
  
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }


/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src:url('fonts/flexslider-icon.eot');
  src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
    url('fonts/flexslider-icon.woff') format('woff'),
    url('fonts/flexslider-icon.ttf') format('truetype'),
    url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0; 
  padding: 0;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
  display: none; 
  -webkit-backface-visibility: hidden;
} 
.flexslider .slides img {
  display: block;
  width: 100%; 
}
.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020"; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  line-height: 0; 
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
*********************************/
.hero .flexslider { 
  position: relative; 
  zoom: 1;
}
.hero .flex-viewport { 
  max-height: 2000px; 
  -webkit-transition: all 1s ease; 
  -moz-transition: all 1s ease; 
  -o-transition: all 1s ease; transition: all 1s ease;
}
.hero .loading .flex-viewport { 
  max-height: 300px; 
}
.hero .slides { 
  zoom: 1; 
}
.hero .carousel li { 
  margin-right: 5px; 
}

/* Direction Nav */
.hero .flex-direction-nav {
  *height: 0;
}
.hero .flex-direction-nav a  { 
  text-decoration:none; 
  display: block; 
  opacity: 1;
  position: absolute; 
  z-index: 1; 
  overflow: hidden; 
  cursor: pointer; 
  position: absolute;
  top: 50%;
  font-size: 42px;
  color: #FFF;
  margin-top: -21px;
  -webkit-transition: all .3s ease; 
  -moz-transition: all .3s ease; 
  transition: all .3s ease; 
}
@media (min-width: 768px) {
  .hero .flex-direction-nav a {
    margin: -20px 0 0; 
    top: 50%; 
    opacity: 1; 
  }
}
.hero .flex-direaction-nav .flex-next {
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  line-height: 100%;
  padding: 10px 5px 5px 0px;
  margin: 0;
  font-size: 30px;
}
@media (min-width: 768px) {
  .hero .flex-direction-nav .flex-next { 
    right: -30px;
  }
  .hero .flex-direction-nav .flex-prev { 
    left: -30px;
  }
}
@media (min-width: 992px) {
  .hero .flex-direction-nav .flex-next,  .hero .flex-direction-nav .flex-prev { 
    opacity: 0;
  }
  .hero:hover .flex-prev {
    left: -20px; 
    opacity: 1;
  }
  .hero:hover .flex-next { 
    right: -20px; 
    opacity: 1;
  }
}
.hero .flexslider:hover .flex-next:hover,:hover .flex-prev:hover { 
  opacity: 1; 
}
.hero .flex-direction-nav .flex-disabled { 
  opacity: 0!important; 
  filter:alpha(opacity=0); 
  cursor: default; 
}
.flex-direction-nav a:before  { 
  font-family: "wilkes" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.flex-direction-nav a.flex-next:before  { 
  content: "l";
}
.flex-direction-nav a.flex-prev:before {
    content: "m";
}

/* Pause/Play */
.flex-pauseplay a { 
  display: block; 
  width: 20px; 
  height: 20px; 
  position: absolute; 
  bottom: 5px; 
  left: 10px; 
  opacity: 0.8; 
  z-index: 10; 
  overflow: hidden; 
  cursor: pointer; 
  color: #000; 
}
.flex-pauseplay a:before  { 
  font-family: "flexslider-icon"; 
  font-size: 20px; 
  display: inline-block; 
  content: '\f004'; 
}
.flex-pauseplay a:hover  { 
  opacity: 1; 
}
.flex-pauseplay a.flex-play:before { 
  content: '\f003'; 
}

/* Control Nav */
.hero .flex-control-nav {
  position: absolute;
  bottom: 15px; 
  text-align: center;
  z-index: 5;
}
.hero .flex-control-nav li {
  margin: 0 10px;
  position: relative;
  height: 20px;
  top: -2px;
  display: inline-block; 
  width: 25%;
  zoom: 1;
  *display: inline;
  @media (min-width: 992px) {
    width: 30%;
  }
}
.hero .flex-control-paging li a {
    width: 100%; 
    height: 6px; 
    display: block; 
    background: rgba(255,255,255,0);
    cursor: pointer; 
    position: absolute;
    top: 0px;
    text-indent: -9999px; 
}
.hero .flex-control-paging li a:hover {
  background: #333; 
  background: rgba(255,255,255,0.2);
  box-shadow: none;
}
.hero .flex-control-paging li a.flex-active {
  background: #ffcd00; 
  cursor: default; 
}

.hero .flex-control-thumbs {
  margin: 5px 0 0; 
  position: static; 
  overflow: hidden;
}
.hero .flex-control-thumbs li {
  width: 25%; 
  float: left; 
  margin: 0;
}
.hero .flex-control-thumbs img {
  width: 100%; 
  display: block; 
  opacity: .7; 
  cursor: pointer;
}
.hero .flex-control-thumbs img:hover {
  opacity: 1;
}
.hero .flex-control-thumbs .flex-active {
  opacity: 1; 
  cursor: default;
}

@media screen and (max-width: 768px) {
  .hero .flex-direction-nav .flex-prev { 
    color: white;
    opacity: 1;
    right: 35px;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    line-height: 100%;
    padding: 10px 5px 5px 0px;
    margin: 0;
    font-size: 30px;
  }
  .hero .flex-direction-nav .flex-next { 
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    color: white;
    opacity: 1;
    right: 0px;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    line-height: 100%;
    padding: 10px 5px 5px 0px;
    margin: 0;
    font-size: 30px;
  }
  .hero .flex-control-nav {
    display: none;
  }
}